<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757831791580" />
    <string name="installer_id">c5b23d02-258e-4b01-ba97-5d5ecd6d5798</string>
</map>
